WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Post Validator

— アドオンWorldWideScripts.netへ

@ja1wws日付まで滞在するために私達のフィードを購読する!

新しい!あなたがそれを望むように私たちに従ってください!


Post Validator - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Wordpressのは、内蔵の投稿に入る材料をより詳細に制御を可能にするために素晴らしい設定がいっぱいです。 ただし、複数の著者でサイトを運営したり、公開を取得する前に、ポストについての細部を緩和するための時間を持っていない場合:WP POSTバリデータが答えです。

シンプルで効果的なインタフェースを使用すると、管理者またはWordpressのベースのウェブサイトの管理者が能力を必要とし、あなたのsites’のポストの様々な詳細を制御することができます:

  • コンテンツを要求
  • 抜粋を要求
  • 記事のタイトルを要求
  • タグの数が必要
  • タグの範囲を必要とします
  • 特定のカスタムフィールドを必要とします
  • WordPressの記事内の添付ファイル(写真、画像)が必要です。
  • カテゴリの特定の番号または範囲を必要とします
  • タイトルはXXとXX文字の間でなければならないことを指定します
  • すべてのフィールドの最小値と最大長さを指定します

Wordpressのためのポストバリデータの特徴は、Wordpressのの多著者のインスタンスのための理想的なプラグインです。 このプラグインは、管理者が制限を指定することができます最小値とするフィールドは、記事保存または公開する(Wordpressのワークフローの設定に応じて)のために移入する必要があります。

あなたはホームページまたは誰かに投稿画像を表示するように魔法のカスタムフィールドとして重要な情報が欠落してポストに悩まされてきた場合は、タグリストを更新するのを忘れて、あなたは間違いなく出て、このプラグインを確認する必要があります!


ダウンロードしてください
このカテゴリー内の他のコンポーネントこの著者のすべてのコンポーネント
コメントよくある質問と回答を求めた

プロパティ

作成:
6月23日10

最終更新:
N / A

推奨ブラウザ:
クローム4、Chromeの5は、Firefox、IE6、IE7、IE8、オペラ、サファリ

含まれるファイル:
JavaScriptのJS、PHP

WordPressのバージョン:
2.8、2.9、3.0

キーワード

eコマース, eコマース, 全商品, 編集, 管理, ポスト・コントロール, 投稿, 必要とします, 検証